---
#
# $Id$
#
# Filter for debian build
#
# PBDEBSTD is replaced by the Debian standard version
filter:
  PBDEBSTD: 3.7.3
  PBDEBCOMP: 4
#
# PBDEBCOMP is replaced by the Debian Compatibility value
#
